Home
last modified time | relevance | path

Searched refs:tempfile (Results 1 – 25 of 109) sorted by relevance

12345

/freebsd-head/sys/contrib/openzfs/tests/zfs-tests/tests/functional/xattr/
HDxattr_003_neg.ksh49 rm -f $testfile $tempfile
56 typeset tempfile=/tmp/tempfile.$$
68 get_xattr passwd $testfile >$tempfile
70 log_mustnot diff -q /etc/passwd $tempfile
71 log_must rm $tempfile
78 get_xattr passwd $testfile >$tempfile
79 log_must diff -q /etc/passwd $tempfile
80 log_must rm $tempfile
/freebsd-head/contrib/dialog/samples/
HDreport-tempfile8 echo "Result: `cat "$tempfile"`";;
12 echo "Help pressed: `cat "$tempfile"`";;
16 echo "Item-help button pressed: `cat "$tempfile"`";;
20 if test -s "$tempfile" ; then
21 cat "$tempfile"
HDsetup-tempfile5 tempfile=`(tempfile) 2>/dev/null` || tempfile=/tmp/test$$
6 trap "rm -f $tempfile" 0 $SIG_NONE $SIG_HUP $SIG_INT $SIG_QUIT $SIG_TERM
HDtextbox36 . ./setup-tempfile
11 expand < textbox.txt > $tempfile
12 expand < $TEXT >> $tempfile
16 --textbox "$tempfile" 22 77
HDtextbox-help6 . ./setup-tempfile
11 expand < textbox.txt > $tempfile
12 expand < $TEXT >> $tempfile
16 --textbox "$tempfile" 22 77
HDtextbox-both6 . ./setup-tempfile
11 expand < textbox.txt > $tempfile
12 expand < $TEXT >> $tempfile
17 --textbox "$tempfile" 22 77
HDwheel6 . ./setup-tempfile
10 $DIALOG --print-maxsize 2>$tempfile
11 ROWS="`sed -e 's/^[^:]*:[ ]*//' -e 's/,.*//' $tempfile`"
12 COLS="`sed -e 's/^[^,]*,[ ]*//' $tempfile`"
13 rm $tempfile
HDinputbox26 . ./setup-tempfile
16 Try entering your name below:" 16 51 2> $tempfile
20 . ./report-tempfile
HDmenubox6 . ./setup-tempfile
23 "MS-DOS" "Microsoft DOS" 2> $tempfile
27 . ./report-tempfile
HDinputbox6 . ./setup-tempfile
16 Try entering your name below:" 16 51 2> $tempfile
20 . ./report-tempfile
HDpassword6 . ./setup-tempfile
16 Try entering your name below:" 16 51 2> $tempfile
20 . ./report-tempfile
HDchecklist97 . ./setup-tempfile
9 $DIALOG "$@" --file checklist9.txt 2>$tempfile
13 . ./report-tempfile
HDpassword16 . ./setup-tempfile
17 Try entering your name below:" 16 51 2> $tempfile
21 . ./report-tempfile
HDbuildlist6 . ./setup-tempfile
16 "6" "Item number 6" "on" 2> $tempfile
20 . ./report-tempfile
HDinputbox36 . ./setup-tempfile
17 Try entering your name below:" 16 51 2> $tempfile
21 . ./report-tempfile
HDmenubox-utf86 . ./setup-tempfile
25 "MSDOS" "Microsoft DOS" 2> $tempfile
29 . ./report-tempfile
HDmenubox26 . ./setup-tempfile
23 "MS-DOS" "Microsoft DOS" 2> $tempfile
27 . ./report-tempfile
HDinputbox-extra6 . ./setup-tempfile
17 Try entering your name below:" 16 51 2> $tempfile
21 . ./report-tempfile
HDinputbox16 . ./setup-tempfile
19 Try entering your name below:" 0 0 2> $tempfile
23 . ./report-tempfile
/freebsd-head/usr.sbin/periodic/etc/monthly/
HD450.status-security27 if tempfile=`mktemp ${TMPDIR:-/tmp}/450.status-security.XXXXXX`
29 periodic security > $tempfile || rc=3
30 if [ -s "$tempfile" ]; then
31 cat "$tempfile"
34 rm -f "$tempfile"
/freebsd-head/usr.sbin/periodic/etc/weekly/
HD450.status-security27 if tempfile=`mktemp ${TMPDIR:-/tmp}/450.status-security.XXXXXX`
29 periodic security > $tempfile || rc=3
30 if [ -s "$tempfile" ]; then
31 cat "$tempfile"
34 rm -f "$tempfile"
/freebsd-head/usr.sbin/periodic/etc/daily/
HD450.status-security27 if tempfile=`mktemp ${TMPDIR:-/tmp}/450.status-security.XXXXXX`
29 periodic security > $tempfile || rc=3
30 if [ -s "$tempfile" ]; then
31 cat "$tempfile"
34 rm -f "$tempfile"
/freebsd-head/contrib/elftoolchain/elfcopy/
HDarchive.c67 char *tempfile; in process_ar_obj() local
71 create_tempfile(NULL, &tempfile, &fd); in process_ar_obj()
73 cleanup_tempfile(tempfile); in process_ar_obj()
86 cleanup_tempfile(tempfile); in process_ar_obj()
87 err(EXIT_FAILURE, "lseek failed for '%s'", tempfile); in process_ar_obj()
90 cleanup_tempfile(tempfile); in process_ar_obj()
98 cleanup_tempfile(tempfile); in process_ar_obj()
99 err(EXIT_FAILURE, "fstat %s failed", tempfile); in process_ar_obj()
102 cleanup_tempfile(tempfile); in process_ar_obj()
103 err(EXIT_FAILURE, "lseek %s failed", tempfile); in process_ar_obj()
[all …]
/freebsd-head/sys/contrib/libsodium/packaging/dotnet-core/
HDprepare.py65 self.tempfile = os.path.join(self.tempdir, os.path.normpath(self.itemfile))
69 f.write('{0}: {1}\n'.format(self.packfile, self.tempfile))
73 f.write('{0}: {1}\n'.format(self.tempfile, self.cachefile))
89 self.tempfile = os.path.join(self.tempdir, os.path.normpath(self.itemfile))
93 f.write('{0}: {1}\n'.format(self.packfile, self.tempfile))
97 f.write('{0}: {1}\n'.format(self.tempfile, self.cachefile))
112 self.tempfile = os.path.join(self.tempdir, 'libsodium.so')
129 f.write('{0}: {1}\n'.format(self.packfile, self.tempfile))
133 f.write('{0}: {1}\n'.format(self.tempfile, self.cachefile))
149 self.tempfile = os.path.join(self.tempdir, os.path.normpath(self.itemfile))
[all …]
/freebsd-head/stand/common/
HDnewvers.sh32 tempfile=$(mktemp tmp.XXXXXX) || exit
33 trap "rm -f $tempfile" EXIT INT TERM
62 cat > $tempfile <<EOF
66 mv $tempfile vers.c

12345